


<!--<link href="plugins/bower_components/datatables/jquery.dataTables.min.css" rel="stylesheet" type="text/css" />-->
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/v/dt/dt-1.10.16/r-2.2.0/datatables.min.css"/>
<!-- CSS to style the file input field as button and adjust the Bootstrap progress bars -->
<link rel="stylesheet" href="plugins/bower_components/jqueryFileUpload/css/jquery.fileupload.css">






<div class="row bg-title">
    <div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
        <h4 class="page-title"></h4>
    </div>

    <!--div class="col-lg-6 col-sm-6 col-md-6 col-xs-12">
        <ol class="breadcrumb">
            <li class="active"><span name="lbl" caption="list">Lista</span></li>
        </ol>
    </div--	>
    <!-- /.col-lg-12 -->
</div>
<!-- /table installazioni -->
<div id="listbody" class="row">

</div>

<div class="col-sm-12">
    <div class="panel panel-inverse">
        <div class="panel-heading">

            <span class="page-title">Google Maps</span>
            <a  href="javascript: $.module.load('anagrafica/create' , 'installations');" >
                <i style="font-size: 21px;vertical-align: -4px;" class="icon-plus"></i></a>

            <div class="pull-right">
                <a href="#" data-perform="panel-collapse"><i class="ti-minus"></i></a>
                <!-- <a href="javascript:goBack();" data-perform=""><i class="ti-close"></i></a> -->


            </div>
        </div>
        <div class="panel-wrapper collapse in" aria-expanded="true">
            <div id="googlemap" class="panel-body">



            </div>
        </div>
    </div>
</div>



<!-- /Installation -->
<script type="text/x-jsrender" id="installationstutto">
<div class="col-sm-12">
    <div class="panel panel-inverse">
        <div class="panel-heading">

            <span class="page-title">LISTA INSTALLAZIONI</span>
			<a  href="javascript: $.module.load('anagrafica/create' , 'installations');" >
			<i style="font-size: 21px;vertical-align: -4px;" class="icon-plus"></i></a>

            <div class="pull-right">
                <a href="#" data-perform="panel-collapse"><i class="ti-minus"></i></a>
                <!-- <a href="javascript:goBack();" data-perform=""><i class="ti-close"></i></a> -->


            </div>
        </div>
        <div class="panel-wrapper collapse in" aria-expanded="true">
            <div  class="panel-body">

                    <table style="font-size:14px;" id="GenericTable" class="display" cellspacing="0" width="100%">
                        <thead>
                            <tr>
                                <th>Id</th>
                                <th>Nome</th>
                                <th>Indirizzo</th>
                                <th>Città</th>
                                <th>Azioni</th>
                            </tr>
                        </thead>
                        <tbody>
                         {{for  clienti  }}
                             <tr id='{{:id}}Row'>
                                 <td>{{:id}}</td>
                                 <td> {{:name}}</td>
                                 <td> {{:address}}</td>
                                 <td> {{:city}}</td>
                                <td>
                                    {{if status == "OK"}}

                                       <a  href="javascript: localStorage.setItem('id', '{{:id}}'); $.module.load('anagrafica/dashboardPlant','stations');" class="fcbtn btn btn-success btn-outline btn-1c editButton"  ><i class="fa fa-arrow-right" aria-hidden="true"></i></a>
                                    {{else}}
                                    {{/if}}
                                                                           <a  href="javascript: localStorage.setItem('id', '{{:id}}'); $.module.load('anagrafica/edit','installations');" class="fcbtn btn btn-info btn-outline btn-1c editButton"  ><i class="fa fa-pencil" aria-hidden="true"></i></a>
                                    <a data-role='admin'  href="javascript:$.module.del('installations','{{:id}}');" class="fcbtn btn btn-danger btn-outline btn-1c deleteButton" ><i class="fa fa-trash-o" aria-hidden="true"></i></a>
                                </td>
                            </tr>
                         {{/for}}
                        </tbody>
                    </table>

            </div>
        </div>
    </div>
</div>






</script>








<script type="text/javascript" src="https://cdn.datatables.net/v/dt/dt-1.10.16/r-2.2.0/datatables.min.js"></script>



<!--<script src="plugins/bower_components/datatables/jquery.dataTables.min.js"></script>-->

<!-- start - This is for export functionality only -->
<!--<script src="https://cdn.datatables.net/buttons/1.2.2/js/dataTables.buttons.min.js"></script>-->
<!--<script src="https://cdn.datatables.net/buttons/1.2.2/js/buttons.flash.min.js"></script>-->
<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/jszip/2.5.0/jszip.min.js"></script>-->
<!--<script src="https://cdn.rawgit.com/bpampuch/pdfmake/0.1.18/build/pdfmake.min.js"></script>-->
<!--<script src="https://cdn.rawgit.com/bpampuch/pdfmake/0.1.18/build/vfs_fonts.js"></script>-->
<!--<script src="https://cdn.datatables.net/buttons/1.2.2/js/buttons.html5.min.js"></script>-->
<!--<script src="https://cdn.datatables.net/buttons/1.2.2/js/buttons.print.min.js"></script>-->
<!-- end - This is for export functionality only -->

<script src="plugins/bower_components/jqueryFileUpload/js/jquery.iframe-transport.js"></script>
<!-- The basic File Upload plugin -->
<script src="plugins/bower_components/jqueryFileUpload/js/jquery.fileupload.js"></script>

<!--<script src="js/app/core/managelang.js" type="text/javascript"></script>-->
<script src="js/app/anagrafica/maplist.js" type="text/javascript"></script>

